Details

    • Type: Sub-task Sub-task
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.9.0
    • Component/s: iOS
    • Labels:
      None

      Description

      goal here is to have a plausible impl of https://github.com/alunny/pluginstall that works for all the major platforms on our most trivial plugin; come 1.9 we can look at moving existing cordova plugins into their own repos for install

        Activity

        Hide
        Shazron Abdullah added a comment -

        Punting to 1.9.0

        Show
        Shazron Abdullah added a comment - Punting to 1.9.0
        Hide
        Anis Kadri added a comment -

        been trying it out but it doesn't work with node 0.8.0

        https://github.com/alunny/node-xcode/issues/3

        Works fine with node 0.6.17

        Show
        Anis Kadri added a comment - been trying it out but it doesn't work with node 0.8.0 https://github.com/alunny/node-xcode/issues/3 Works fine with node 0.6.17
        Hide
        Filip Maj added a comment -

        Doneskis!

        Show
        Filip Maj added a comment - Doneskis!

          People

          • Assignee:
            Shazron Abdullah
            Reporter:
            Shazron Abdullah
          • Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development